package com.demo.entity.po;

import com.demo.entity.vo.common.BaseParam;
import org.springframework.data.mongodb.core.mapping.Document;

/**
 * 用于记录上报的异常
 */
@Document(collection = "ExceptionRecord")
public class ExceptionRecord extends BaseParam {

    private Integer errorcode;
    private String errormsg;

    public Integer getErrorcode() {
        return errorcode;
    }

    public void setErrorcode(Integer errorcode) {
        this.errorcode = errorcode;
    }

    public String getErrormsg() {
        return errormsg;
    }

    public void setErrormsg(String errormsg) {
        this.errormsg = errormsg;
    }
}
